How To Install Oracle AutoVue for Use with Primavera Unifier (Doc ID 1603477.1)

Last updated on OCTOBER 07, 2016

Applies to:

Oracle AutoVue 2D Professional - Version 19.3.2 to 20.2.2 [Release 19.3.0 to 20.2]
Primavera Unifier - Version 9.9.3 and later
Information in this document applies to any platform.


How to install Oracle AutoVue for use with Primavera Unifier
How to install Oracle AutoVue for integration with Primavera Unifier

Goal

The purpose of this document is provide information for installing Oracle AutoVue for use with Primavera Unifier 9.9.3 and later. If Oracle Autovue is not installed, attachments will not be able to be opened and edited with markup from Primavera Unifier.

A successful installation and integration with Oracle AutoVue requires using \ installing the certified version of AutoVue in conjunction with supported repositories. See Unifier Tested Configurations for required AutoVue version details via Unifier documentation link below.


Oracle AutoVue Documentation can be found on the Oracle Technology Network.
http://www.oracle.com/technetwork/documentation/autovue-091442.html

Primavera Unifier Documentation can be found on the Oracle Technology Network.
http://www.oracle.com/technetwork/documentation/default-1870233.html

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms